<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Frontiersman</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Frontiersman-4/digital-comic/974416</Web>
  <Summary>Frontiersman is visited by another figure from his past: an Amazonian giant who doesn’t care about blurring the line between hero and villain…or nemesis and lover! Light nudity, but nothing too explicit. Some love, but nothing too mushy!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974416], [ASINB09KM98YXN]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
